.header {
    width: 100%;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
    background-color: black;
    border-bottom: 1px solid white;
}

.logo_yt {
    width: 120px;
    padding: 13px 0 10px 10px;
}

.comentarios_video {
    width: 100%;
    height: auto;
    margin-top: 30px;
    border-top: 1px solid #a6a6a6;
    padding-left: 5px !important;
    padding-right: 5px !important;
    border: 1px solid #898484;
    border-right: 0px;
    border-left: 0px;
    border-radius: 12px;
}

.titulo_comentarios {
    font-weight: 500;
    padding: 10px 0 0 5px;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.titulo_comentarios_fim {
    font-weight: 400;
    padding: 10px 0 0 5px;
}

.comentarios {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.comentario .img_user {
    border: none;
    box-shadow: none;
    float: left;
    display: inline-block;
    margin: 15px 0 0 5px;
    width: 40px;
}

.img_user {
    width: 35px;
    height: 40px;
    float: right;
    margin: 7px 15px 15px 0;
    border: 1px solid black;
    border-radius: 50%;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.20);
}

.comentario_inicial h3 {
    font-size: 15px;
    font-weight: 300;
    padding: 15px 5px 0 55px;
}

.comentario_inicial h3 span {
    float: right;
    font-size: 13px;
    color: #333;
}

.comentario_inicial p {
    padding-left: 55px;
    color: #333;
    font-size: 14px;
}

.icones_comentario {
    margin-left: 57px;
    font-size: 12px;
    color: #404040;
}

.icones_comentario span {
    margin: 0 15px -50px 2px;
}

.resposta {
    margin-top: 5px;
}

.resposta .img_user {
    margin: 15px 0 0 50px;
}

.resposta h3 {
    padding: 15px 5px 0 100px;
}

.resposta p {
    padding-left: 100px !important;
}

.resposta .icones_comentario {
    margin-left: 102px;
    font-size: 12px;
    color: #404040;
}

.like_yt,
.like_yt_comentario,
.deslike_yt,
.deslike_yt_comentario,
.comment_yt {
    width: 14px;
    height: 14px;
    vertical-align: middle;
    margin-right: 5px;
    cursor: pointer;
}

